drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/chardet-config
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/chardet/
-rw-r--r--	root/root	usr/include/chardet/chardet-config.h
-rw-r--r--	root/root	usr/include/chardet/chardet.h
-rw-r--r--	root/root	usr/include/chardet/nsUniversalDetector.h
-rw-r--r--	root/root	usr/include/chardet/nscore.h
-rw-r--r--	root/root	usr/include/chardet/version.h
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libchardet.la
lrwxrwxrwx	root/root	usr/lib/libchardet.so -> libchardet.so.1.0.0
lrwxrwxrwx	root/root	usr/lib/libchardet.so.1 -> libchardet.so.1.0.0
-rwxr-xr-x	root/root	usr/lib/libchardet.so.1.0.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/chardet.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-rw-r--r--	root/root	usr/share/man/man3/detect.3.gz
-rw-r--r--	root/root	usr/share/man/man3/detect_destroy.3.gz
-rw-r--r--	root/root	usr/share/man/man3/detect_handledata.3.gz
-rw-r--r--	root/root	usr/share/man/man3/detect_init.3.gz
-rw-r--r--	root/root	usr/share/man/man3/detect_obj_free.3.gz
-rw-r--r--	root/root	usr/share/man/man3/detect_obj_init.3.gz
-rw-r--r--	root/root	usr/share/man/man3/detect_reset.3.gz
